cancel
Showing results for 
Search instead for 
Did you mean: 

upgrade kernel

dhe
Not applicable

Hi All,

Please help me to find the answer. Since I need to upgrade OS kernel from Rhel6 kernel 2.6.32-279.el6.x86_64 to 2.6.32-504.1.3.el6.x86_64, and i have SF 6.0.1 on it. is the kernel compatible with SF 6.0.1 or i have to upgrade the SF?

Thanks

 

Regards,

dhe

1 REPLY 1

Mouse
Level 6
Partner    VIP    Accredited Certified

SF maintains compatibility with subsequent patches provided they don't break ABI

see http://www.symantec.com/docs/HOWTO74615 

"

On Linux, Symantec products operate on subsequent kernel and patch releases provided the operating systems maintain kernel Application Binary Interface (ABI) compatibility.

"